#basket_items .basket-line td.pic img{
	max-height: 45px;
	max-width: 60px;
}
@media screen and (max-width: 650px){
	#basket_items .basket-line{
		padding: 20px 0;
		border-bottom: 1px solid #ddd;
	}
	#basket_items .basket-line td.pic img{
		max-height: unset;
		max-width: unset;
	}
	.table-map{
		display: none;
	}
	.grid .bx_content_section_personal{
		margin-left: 0 !important;
	}
	#basket_items thead{
		display: none;
	}
	#basket_items .basket-line{
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		align-content: center;
	}
	#basket_items .basket-line td{
		padding: 0;
		display: flex;
		align-items: center;
		align-content: center;
		justify-content: center;
		/*flex-direction: column;*/
		border: none;
		width: unset !important;
	}
	#basket_items .basket-line td.count input{
		width: unset;
	}
	#basket_items .basket-line td:nth-child(1),
	#basket_items .basket-line td.warehouse,
	#basket_items .basket-line td.articul{
		display: none;
	}
	#basket_items .basket-line td.pic{
		order: 1;
		flex: 0 0 33%;
	}
	#basket_items .basket-line td.count{
		order: 2;
		flex: 0 0 33%;
	}
	#basket_items .basket-line td.del{
		order: 3;
		flex: 0 0 20%;
	}
	#basket_items .basket-line td.name{
		order: 4;
		flex: 50%;
	}
	#basket_items .basket-line td.cost{
		order: 5;
		flex: 50%;
	}
}